<?php # -*- coding: utf-8 mode: php -*- vim:sw=2:sts=2:et:ai:si:sta:fenc=utf-8
require(__DIR__.'/../../vendor/autoload.php');

use nur\cli\Application;
use nur\msg;

Application::run(new class extends Application {
  private $args;

  function main() {
    msg::info("Sélection du profil ".self::profile());
    Txx("args", $this->args);
  }
});
